@font-face {
    font-family: 'allerlight';
    src: url('aller_std_lt-webfont.woff2') format('woff2'),
         url('aller_std_lt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.tastan-insaat-bergama-haber{
    font: 14px 'allerlight', Arial, sans-serif;
	color:#333333;
	line-height:40px;
	font-weight:normal;


}
#ticker-wrapper * {
	margin: 0px;
}
#ticker-wrapper.has-js {
	margin: 0 0 0 0px;
	width: 100%;
	height: 40px;
	border: 0px solid #CFCFCF;
	display: block;

	font-family: 'allerlight', Arial, sans-serif;
	font-size: 14px; /* 0.75em */
}
#ticker {
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 40px;
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
}
#ticker-title {
	/* width: 300px; */ /* Added */
	/* border: 1px solid #000; */ /* Added */
	float: left; 	
	color: #990000;
	font-weight: bold;
	text-transform: uppercase;
	font-size:12px;
}
#ticker-content {
	/* width: 300px; */ /* Added */
	/* border: 1px solid #000; */ /* Added */
	margin: 0px;
	float: left;
	position: absolute;
	color: #003B74;
	font-weight: bold;
	background-color: #e7e7e7;	font-size:10px;
}
#ticker-content:focus {
	none;
}
#ticker-content A {
	text-decoration: none;	
	border: 0px solid #e7e7e7;
	color: #003B74;
}
#ticker-content A:hover {
	color: #0D3059;
}
#ticker-swipe {
	position: absolute;
	top: 0px;
	left: 130px; /* Changed from 80px */
	background-color: #e7e7e7;
	display: block;
	width: 800px;
	height: 40px; 
}
#ticker-swipe SPAN {
	margin-left: 1px;
	background-color: #e7e7e7;	border-bottom: 0px solid #1F527B; /* Set this to 1px is you want the swipe to appear */
	height: 23px;
	width: 7px;
	display: block;
}
ul#ticker-controls {
	padding: 7px 0 0px 0px !important;
	list-style-type: none !important;
	float: right !important;
}
ul#ticker-controls LI {
	padding: 0px !important;
	margin-left: 5px !important;
	float: left !important;
	cursor: pointer !important;
	height: 16px !important;
	width: 16px !important;
	display: block !important;
}
ul#ticker-controls li#play-pause {
	background: url('controls.png') 32px 16px !important;
}
ul#ticker-controls li#play-pause.over {
	background-position: 32px 32px !important;
}
ul#ticker-controls li#play-pause.down {
	background-position: 32px 0px !important;
}
ul#ticker-controls li#play-pause.paused {
	background: url('controls.png') 48px 16px !important;
}
ul#ticker-controls li#play-pause.paused.over {
	background-position: 48px 32px !important;
}
ul#ticker-controls li#play-pause.paused.down {
	background-position: 48px 0px !important;
}
ul#ticker-controls li#prev {
	background: url('controls.png') 0px 16px !important;		
}
ul#ticker-controls li#prev.over {
	background-position: 0px 32px !important;		
}
ul#ticker-controls li#prev.down {
	background-position: 0px 0px !important;		
}
ul#ticker-controls li#next {
	background: url('controls.png') 16px 16px !important;	
}
ul#ticker-controls li#next.over {
	background-position: 16px 32px !important;	
}
ul#ticker-controls li#next.down {	
	background-position: 16px 0px !important;	
}
.js-hidden {
	display: none;

}